<html>
      <head>
        {# todo el head es donde se incluye bootstrap y sus archivos #}
            {% load static %}

            <!-- Bootstrap -->
            <link href="{% static 'ruh70/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

             <!-- Fonts -->

             <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300&display=swap" rel="stylesheet">
             <link href="https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i" rel="stylesheet">


            <!-- Styles -->
            <link href="{% static 'ruh70/css/gestion.css' %}" rel="stylesheet">

        </head>

<body>
{# haciendo una barra de navegacion #}


<!-- <h1 class="site-heading text-center text-white d-none d-lg-block">

      <span class="site-heading-lower">Ruh70 Inversiones</span>
      <span class="text-center text-white">
        <h3 style="padding-top: 10px;">Las oportunidades no existen, nosotros las creamos </h3></span>

      </span>
    </h1> -->

<!-- Navbar -->

<!-- <div class="section-login">
	{% if request.user.is_authenticated %}
	<p class="mb-3" style="color:khaki"> {{ user.username }}  </p>
	<a class="btn btn-lg btn-secondary fw-bold border-white bg-black {% if request.path == '/home' %}active{% endif %}"
	style="width:150px; margin-top:20px; margin-right: 35px;" type="button"  href="{% url 'admin:logout' %}">Cerrar sesion</a>
	{% else %}
	<a class="btn btn-lg btn-secondary fw-bold border-white bg-black" 
    style="width:150px; margin-top:20px; margin-right: 35px;" 
    type="button"  href="{% url 'admin:auth_user_changelist' %}">Iniciar sesion</a>
	{% endif %}
	</div> -->

<nav class="navbar navbar-expand-lg navbar-dark" id="mainNav">
  <div class="container-fluid">
    <div class="navbar-header">
    <a class="navbar-brand" href="{% url 'home' %}">
      <img style="width: 25px;" src="{% static 'ruh70/img/house.svg'  %}"/>
    </a>
  </div>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
     <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav mx-auto">
        <li class="nav-item {% if request.path == '/inicio/' %}active{% endif %} px-lg-4">
          <a class="nav-link text-uppercase text-expanded" href="{% url 'resumen' %}">¿Quienes somos?</a>
        </li>
        <li class="nav-item {% if request.path == '/inversiones/' %}active{% endif %}  px-lg-4">
          <a class="nav-link text-uppercase text-expanded" href="{% url 'inversiones' %}">Unete a nuestras oportunidades</a>
        </li>
        <li class="nav-item {% if request.path == '/tienda/' %}active{% endif %}  px-lg-4">
          <a class="nav-link text-uppercase text-expanded" href="{% url 'tienda' %}">Tienda</a>
        </li>
        <li class="nav-item {% if request.path|slice:':10' == '/noticias/' %}active{% endif %}  px-lg-4">
          <a class="nav-link text-uppercase text-expanded" href="{% url 'noticias' %}">Portafolio</a>
        </li>
        <li class="nav-item {% if request.path == '/contactanos/' %}active{% endif %}  px-lg-4">
          <a class="nav-link text-uppercase text-expanded" href="{% url 'contactanos' %}">Contáctanos</a>
        </li>
      </ul>
      <ul class="nabvar-nav navbar-dark " style="list-style-type:none">
        {% if user.is_authenticated %}
        <li>
          {{ user.username }}
          <a style="color: white;" class="nav-link text-uppercase text-expanded" href="{% url 'logout' %}?next={% url 'home' %}">Logout</a>
        </li>
        {% else %}
        <li>
          <a class="nav-link text-uppercase text-expanded" href="{% url 'login' %}?next={% url 'home' %}" 
            style="color: white;">Login</a>
        </li>
        {% endif %}

      </ul>
    </div>
  </div>
</nav>

</body>
</html>
